Subject: [lisp] Proposed changes to draft-jakab-lisp-deployment

From: Loránd Jakab <[email-masked]>
Date: Mon, 25 Oct 2010 00:22:10 +0200

The cutoff for drafts is in about 24 hours, and I would like to post an
updated version of the deployment draft before the meeting. See the
attached diff for proposed changes, they reflect some of the recent
discussions on the list. Please comment before the cutoff if you would
like to change something.

Thanks,
-Loránd Jakab